body, p, span, h1, h2, h3, h4, h5, h6, button {
    margin: 0;
    padding: 0;
}

ul, li {
    list-style: none;
    margin: 0;
    padding: 0;
}

i {
    font-style: normal;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: "Microsoft YaHei";
}

a {
    text-decoration: none;
    font-family: "Microsoft YaHei";
    padding: 0;
    margin: 0;
}
img{
    border:none;
}
.pull-right {
    float: right !important;
}

.pull-left {
    float: left !important;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.banner img{
    display: block;
    width: 100%;
}
.container{
    width: 1200px;
    margin: 0 auto;
}
.info{
    margin: 35px 0;
    font-size: 18px;
    line-height: 36px;
    text-indent: 2em;
    color: #333;
}
.nb,.nbjd{
    width: 1220px;
}
.nb li{
    float: left;
    width: 394px;
    margin: 0 10px 10px 0;
    transition: box-shadow .4s,transform .4s;
}
.nb li a{
    display: block;
}
.nb li a img{
    display: block;
    width: 100%;
}

.nbjd li{
    float: left;
    width: 596px;
    margin: 0 10px 0 0;
    transition: box-shadow .4s,transform .4s;
}
.nbjd li a{
    display: block;

}
.nbjd li a img{
    display: block;
    width: 100%;
}
.lj{
    margin: 60px auto;
    text-align: center;
}
.lj a{
    padding: 10px 25px;
    background-color: #0152C1;
    border-radius: 25px;
    color: #fff;
}






















